<?php 
    
// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$wp_customize->add_section( 'graylc_template_section', array(
    'title' => 'Select Template',
    'panel' => 'glc-panels',
) );

$wp_customize->add_setting('graylc_template_settings', array(
    'default'        => 'value1',
    'capability'     => 'edit_theme_options',
    'type'           => 'option',
));

$wp_customize->add_control('graylc_template_options', array(
    'label'      => __('Select Template', 'gray-login-customizer'),
    'section'    => 'graylc_template_section',
    'settings'   => 'graylc_template_settings',
    'type'       => 'radio',
    'choices'    => array(
        'value1' => 'Template 1',
    ),
));
